# Add any directories, files, or patterns you don't want to be tracked by version control
*.o
Sapfor/.idea/
Sapfor/cmake-build-debug/
Sapfor/.vs/
Sapfor/_bin/
Sapfor/_lib/
Sapfor/Inliner/x64/
Sapfor/Parser/x64/
Sapfor/SageLib/x64/
Sapfor/SageNewSrc/x64/
Sapfor/SageOldSrc/x64/
Sapfor/Sapfor/x64/
Sapfor/TransformCommonLib/x64/
Sapfor/TransformLib/x64/
Sapfor/TransformUtils/x64/
dvm/fdvm/trunk/.svn/
Sapfor/.svn/
sapfor/transformers
sapfor/transformers/.svn/
Sapfor/_src/boost
Sapfor/Sapfor/Sapfor.vcxproj.user
sapfor/analyzers/
sapfor/general/
sapfor/generators/
sapfor/idb/
sapfor/CMakeLists.txt
sapfor/experts/expert/
sapfor/experts/expert_maxim_last_version/
sapfor/experts/visualizer/
sapfor/.svn/

Sapfor/cmake-build-debug/
Sapfor/build/
Sapfor/Inliner/build/
Sapfor/Parser/build/
Sapfor/Sapfor/*.o
sapfor/transformers/ftransform/trunk/cmake-build-debug/
sapfor/transformers/ftransform/trunk/build/
sapfor/transformers/ftransform/trunk/parser/build/
**/.idea

dvm/cdvm/
dvm/cdvmh-clang/
dvm/driver/
dvm/general/
dvm/releases/
dvm/rts/
dvm/rts-dvmh/
dvm/tools/projectStructureForFortran/
dvm/tools/pppa/.svn
dvm/tools/Zlib/.svn
dvm/tools/predictor/
dvm/tools/omp-dbg/
dvm/tools/omp-otc/
dvm/tools/omp-pa/
dvm/CMakeLists.txt
dvm/.svn/
dvm/fdvm/branches/
Sapfor/TransformCommonLib/TransformCommonLib.vcxproj.user
Sapfor/SageOldSrc/SageOldSrc.vcxproj.user
Sapfor/SageNewSrc/SageNewSrc.vcxproj.user
Sapfor/SageLib/SageLib.vcxproj.user
Sapfor/Inliner/Inliner.vcxproj.user
Sapfor/TransformUtils/TransformUtils.vcxproj.user
Sapfor/Parser/Parser.vcxproj.user
.vscode/*
.vs/
**/**/.DS_Store
Sapfor/Sapc++/Sapc++/Sapc++.vcxproj.user
Sapfor/Sapc++/Sapc++/Sapc++.vcxproj.filters
Sapfor/Sapc++/Sapc++/Sapc++.vcxproj
Sapfor/Sapc++/Sapc++/x64/
Sapfor/Sapc++/x64/

/build
/cmake-build-debug

Sapfor/out/
Sapfor/_bin/*
